body {background: #FFFFFF; margin: 0; padding: 0}
span {position: absolute; display: none}
font {Arial;}

#all {margin: auto; width: 869px; background: transparent url(bgall.gif) repeat-y top center; text-align: left}
#header, #menu, #content, footer {margin: 0 7px; width: 855px}



/* header */
#header {height: 73px; background: #ffffff url(logo.gif) no-repeat 0 0; background-position: 5% center }
h1 {margin: 0; padding: 0; width: 226px; height: 54px; text-indent: -9999px}
#header div {float :right; margin: 20px 10px 0 0; width: 139px; height: 36px}
div > #header div {margin: 20px 20px 0 0}

#main_table {width: 100%px;}
.call {width: 168px; height: 45px; background: transparent url(http://fastnext.com/i/call_to_order.gif) no-repeat right top; text-align: right; font: 10px verdana; color: #5d5d5d; }
/*
.logo {width: 385px; height: 40px}
.logo div {width: 155px; height: 31px; background: transparent url(http://fastnext.com/i/fastnext_logo.gif) no-repeat 0 0; margin: 10px 0 0 0px}
*/

.logo {width: 385px; height: 73px}
.logo div {width: 235px; height: 73px; background: transparent url(http://fastnext.com/i/fastnext_logo.gif) no-repeat 0 0; margin: -10px 0 0 0px}

.main-table {
  margin: 148px auto 74px;
}
.main-table h3 {
	margin: 0 !important;
}
.main-table h3 {
    margin: 0 !important;
    font-size: 16px !important;
}
.main-table form {
	margin-top: 20px;
}
.main-table fieldset {
  height: auto;
  min-height: 565px;
}

/* top menu */
#menu {width: 546px; height: 31px; background: #626262}
#menu div ul { margin: 7px 0 0 18px; width: 546px; height: 22px; background: transparent url(mm-bg.gif) no-repeat 0 0; }
#menu div ul li { list-style: none; display: inline;}


/*#content { border-bottom: solid 8px #677E9E; padding-bottom: 10px; background: #ffffff}*/

#menu {width: 771px; height: 31px; background: #626262}
/* Main Menu -- FF*/

#mm-web, #mm-vps, #mm-resel, #mm-cluster, #mm-dedicated, #mm-design, #mm-support, #mm-affil {position: absolute; height: 22px}
#mm-web   { margin-left: -35px; width: 83px}
#mm-vps { margin-left: 45px;  width: 36px}
#mm-resel { margin-left: 90px; width: 62px}
#mm-cluster  { margin-left: 168px; width: 62px}
#mm-dedicated  { margin-left: 239px; width: 115px}
#mm-design  { margin-left: 363px; width: 50px}
#mm-support   { margin-left: 422px; width: 55px}
//#mm-affil  { margin-left: 432px; width: 71px}

/*IE7*/
    *:first-child+html #mm-web   { margin-left: 0px; width: 83px;}
    *:first-child+html #mm-vps { margin-left: 83px; width: 36px}
    *:first-child+html #mm-resel { margin-left: 128px; width: 62px}
    *:first-child+html #mm-cluster { margin-left: 199px; width: 62px}
    *:first-child+html #mm-dedicated  { margin-left: 280px; width: 120px}
    *:first-child+html #mm-design  { margin-left: 397px; width: 62px}
    *:first-child+html #mm-support  { margin-left: 463px; width: 55px}
//    *:first-child+html #mm-affil  { margin-left: 470px; width: 71px}

/*IE6*/
/*    @media all and (min-width: 0px)
      { */
 * html #mm-web   { margin-left: -10px; width: 83px}
 * html	#mm-vps   { margin-left: 82px;  width: 36px}
 * html	#mm-resel { margin-left: 125px; width: 62px}
 * html	#mm-cluster { margin-left: 197px; width: 62px}
 * html	#mm-dedicated { margin-left: 268px; width: 120px}
 * html	#mm-design   { margin-left: 399px; width: 50px}
 * html	#mm-support { margin-left: 459px; width: 55px}
// * html	#mm-affil  { margin-left: 432px; width: 71px}

     /*  }*/


fieldset { background: #F7F7F7; border-left: 10px solid #626262; position: relative; padding: 3px 0 3px 10px; height:550px;}

legend { font-size:16px; font-family:Verdana; color: #FF0000; font-weight: bold;}
legend b { color: #626262;}

h2 { font-size:13px; font-family:Verdana; margin-top: 15px; color: #FF0000; text-align: center; }
h3 { font-size:13px; font-family:Verdana; margin: 11px 0 -9px 0; }
.whois { font-size:13px; font-family:Verdana; margin: -15px 0 -9px 0; }
* html .whois { font-size:13px; font-family:Verdana; margin: 45px 0 -9px 0; }
p.tracerout { padding: 9px;}
 * html p.tracerout { padding: 20px;}
p.desc { padding: 0;  font-size: 10px; font-family:Verdana;}
p.input_desc { color: #636466; font-size: 9px; font-family:Verdana; padding: 3px 0 3px 0; margin: 0; line-height: 13px;}
p.input_desc_last { color: #636466; font-size: 9px; font-family:Verdana; padding: 3px 0 3px 0; margin: 0; line-height: 13px;}
* html  p.input_desc_last {padding-bottom:-2px;}

b.check_desc { color: #636466; font-size: 9px; font-family:Verdana; padding: -2px 0 3px 0; margin: 0; line-height: 13px; font-weight: normal; }
p.mod_date { color: #636466; font-size: 9px; font-family:Verdana; padding: -2px 0 10px 0px; margin-top: -8px; line-height: 13px; font-weight: normal; }

input.textinput_single {width: 155px; height: 23px;}
input.textinput_long {width: 230px; height: 23px;}
input.textinput_split {width: 91px;height: 23px; margin-bottom:-1px;}
td.graph {background: #3780c3; }
select.selectinput_split {width: 60px;}
input.tool-send-btn { background: #cc0000; color: #FFFFFF; font-size:12px; width: 70px; height: 23px; margin: 0 5px 1px 0; }
input.tool-send-btn-1 { background: #cc0000; color: #FFFFFF; font-size:12px; width: 60px; height: 23px; margin: 0 5px 1px 0; }


/* BOTTOM */

#bottom_border {width: 100%; height: 1px; border-bottom: solid 1px #E8E8E8}
#bottom {clear: both; width: 100%; text-align: left; margin-top: 10px}
#bottom ul {margin: 0 0 0 20px; padding: 0}
#bottom ul li {margin: 0; padding: 0px 5px 2px 5px; border-left: 1px solid #B7B7B7; list-style: none; float: left; height: 10px; display: inline}
#bottom ul li.first {margin-left: 0; border-left: none; list-style: none}
#bottom a {font: 10px Verdana, Tahoma, sans-serif; color: #B2B2B2; text-decoration: none; float: left; height: 10px}
#bottom a:hover {color: #808080}
.copyright {font: 10px Verdana, Tahoma, sans-serif; color: #B2B2B2; }

#myip {height: 30px;}
p.myip_text { color: #626262; font-size: 14px; font-family:Verdana; padding: 7px 10 3px 25; margin: 0; line-height: 14px; font-weight: bold;}
